Subject: bug#3468: drag and drop text

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Oct 2024 16:15:55 +0300

> Cc: [email-masked]
> Date: Mon, 07 Oct 2024 15:00:02 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > Date: Mon, 7 Oct 2024 12:28:20 +0200
> > Cc: [email-masked]
> > From: Cecilio Pardo <[email-masked]>
> > 
> > On 06/10/2024 8:10, Eli Zaretskii wrote:
> > >> This should be implemented on Windows too, but it will take me some
> > >> time. Maybe you prefer to wait before installing the changes.
> > > 
> > > Up to you.  From where I stand, we can install what you have now, and
> > > add support for the above as a separate changeset.
> > 
> > Let's do this then.
> 
> Will install when I have time.

Done.

I'm not closing the bug, because you said you want to add support for
the dnd-* variables.